/**********************************
Responsive navbar-brand image CSS
- Remove navbar-brand padding for firefox bug workaround
- add 100% height and width auto ... similar to how bootstrap img-responsive class works
***********************************/

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  width: auto;
}







/*************************
EXAMPLES 2-7 BELOW 
**************************/

/* EXAMPLE 2 (larger logo) - simply adjust top bottom padding to make logo larger */

.example2 .navbar-brand>img {
  padding: 7px 15px;
}


/* EXAMPLE 3

line height is 20px by default so add 30px top and bottom to equal the new .navbar-brand 80px height  */

.example3 .navbar-brand {
  height: 85px;
}

.navbar-brand>img {
    display: block;
    width: 100%;
    max-width: 330px;
	padding-top:16px
}

.example3 .nav >li >a {
  padding-top: 51px;
    padding-bottom: 22px;
    font-size: 22px;
    font-family: BenchNine;
}
.example3 .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}


/* EXAMPLE 4 - Small Narrow Logo*/
.example4 .navbar-brand>img {
  padding: 7px 14px;
}


/* EXAMPLE 5 - Logo with Text*/
.example5 .navbar-brand {
  display: flex;
  align-items: center;
}
.example5 .navbar-brand>img {
  padding: 7px 14px;
}


/* EXAMPLE 6 - Background Logo*/
.example6 .navbar-brand{ 
  background: url(http://res.cloudinary.com/candidbusiness/image/upload/v1455406304/dispute-bills-chicago.png) center / contain no-repeat;
  width: 200px;
}





/* EXAMPLE 8 - Center on mobile*/
	@media only screen and (max-width : 768px){
  .example-8 .navbar-brand {
  padding: 0px;
  transform: translateX(-50%);
  left: 50%;
  position: absolute;
}
.example-8 .navbar-brand>img {
  height: 100%;
  width: auto;
  padding: 7px 14px; 
}

.example3 .nav >li >a {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 18px;
}
.example3 .navbar-brand {
    height: 101px;
}

}


/* EXAMPLE 8 - Center Background */
.example-8 .navbar-brand {
  background: url(http://disputebills.com/wp-content/themes/disputebills-theme/assets/images/dispute-bills-logo.png) center / contain no-repeat;
  width: 200px;
  transform: translateX(-50%);
  left: 50%;
  position: absolute;
}





/* EXAMPLE 9 - Center with Flexbox and Text*/
.brand-centered {
  display: flex;
  justify-content: center;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.brand-centered .navbar-brand {
  display: flex;
  align-items: center;
}

.slider-btn a{ color: #FFFFFF !important;
    border-radius: 0px;
    background-color: #3A9ECB;
    background-image: none !important;
    border: none;
    font-size: 25px;}



/* CSS Transform Align Navbar Brand Text ... This could also be achieved with table / table-cells */
.navbar-alignit .navbar-header {
	  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: 50px;
}
.navbar-alignit .navbar-brand {
	top: 50%;
	display: block;
	position: relative;
	height: auto;
	transform: translate(0,-50%);
	margin-right: 15px;
  margin-left: 15px;
}





.navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}

body {
  font-family: "Lato";
}




.navbar-inverse {
    background-image: -webkit-linear-gradient(top,#FFFFFF 0,#FFFFFF 100%) !important;
    background-image: -o-linear-gradient(top,#FFFFFF 0,#FFFFFF 100%) !important;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#FFFFFF)) !important;
    background-image: linear-gradient(to bottom,#FFFFFF 0,#FFF 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
    background-repeat: repeat-x;
    border-radius: 4px;
}

.navbar-inverse {
    border: none !important;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
    background-image: -webkit-linear-gradient(top,#FFFFFF 0,#FFFFFF 100%) !important;
    background-image: -o-linear-gradient(top,#FFFFFF 0,#FFFFFF 100%) !important;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#FFFFFF)) !important;
    background-image: linear-gradient(to bottom,#FFFFFF 0,#FFFFFF 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0) !important;
    background-repeat: repeat-x;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #3a9ecb !important;
	background-color:none;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #000 !important;
    background-color: transparent;
}

.navbar-fixed-bottom, .navbar-fixed-top, .navbar-static-top {
    margin-bottom: 0 !important;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
    text-shadow: 0 -1px 0 rgba(0,0,0,.0) !important;
}

.carousel-caption {
}

.carousel-inner>.item>a>img,.carousel-inner>.item>img {
width: 100%;
}

.con1{ padding:20px 10px;}
.con1 h1{ font-family:impact; color:#3a9ecb; text-transform:uppercase;}
.con1 h3{ font-family:BenchNine; color:#3a9ecb; margin-top:0 !important; font-size:28px}
.con1 h2{ font-family:BenchNine; color:#3a9ecb; margin-top:0 !important; font-size:36px; text-transform:uppercase;}
.con1 p{ font-family:BenchNine; margin-top:0 !important; font-size:22px}
.con1 label{ font-family:BenchNine; margin-top:0 !important; font-size:20px; color:#333333; font-weight: 100;}

.con2{ padding:10px 0px 20px 0px;}
.con2 h1{ font-family:impact; color:#fff}
.con2 h3{ font-family:BenchNine; color:#fff; margin-top:0 !important; font-size:28px}
.con2 p{ font-family:BenchNine; margin-top:0 !important; font-size:22px}

.con3{padding: 10px 0px 20px 0px;}

.con4{ padding:0px 20px;}
.con4 h1{ font-family:impact; color:#666; text-transform:uppercase;}
.con4 h3{ font-family:BenchNine; color:#3a9ecb; margin-top:0 !important; font-size:28px}
.con4 p{ font-family:BenchNine; margin-top:0 !important; font-size:22px}

.con5{ padding:10px 0px 20px 0px;}
.con5 h1{ font-family:impact; color:#fff; font-size:50px;  text-transform:uppercase;}
.con5 h3{ font-family:BenchNine; color:#fff; margin-top:0 !important; font-size:35px}
.con5 code{ font-family:font-family:impact;}
.con5 p{ font-family:BenchNine; margin-top:0 !important; font-size:22px}



.glyphicon { margin-right:5px; }

.list-group-item-heading {
    margin-top: 0;
    margin-bottom: 5px;
    font-family: BenchNine;
    font-size: 22px;
}



.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item a:hover{ text-decoration:none;}
.thumbnail img:hover{ opacity:1;}
.thumbnail img{ opacity:0.9;}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: left;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}

.thumbnail .caption {
    padding: 9px;
    color: #FFF !important;
    background-color: #3a9ecb;
    text-align: center;
}

.list-group {
    box-shadow: none !important;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #3A9ECB !important;
}

.see-more{ border-radius:0px !important; width:100%}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #FFF !important;
}
.navbar-inverse .navbar-toggle {
    border-color: #3A9ECB !important;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #fff !important;
}
.caption p{ text-align:center; font-size:22px}

.btn1{ padding-top:15px}



.supp-back{ 
background: 
    /* top, transparent red, faked with gradient */ 
    linear-gradient(
      rgba(58, 158, 203, 0.6), 
      rgba(58, 158, 203, 0.6)
    ),
    /* bottom, image */
    url(../img/banner2.jpg);
}


.con-bg img{ width:100%; }













.footer{ padding:15px; 0px}
.footer-menu{ height:50px}
.footer-menu ul{ padding:0}
.footer-menu ul li{ float:left; padding-left:15px; list-style:none}
.footer-menu ul li a{ color:#333333}
.active1 a{ color:#3a9ecb !important}